Зависимость libvte-devel

libvte-devel-0.28.2-alt4
О пакете: Development files for VTE
  • Назад
  • 1
  • Следующая
Наверх